/**头部菜单***/
.header{ background:#345893;}
.header:after{ display:block; content:''; clear:both;}
.header_menu{height:50px; background:#345893;}
.header_right{ float:right;}
.headericon_gj{ background:url(../images/icon_header.png); display:block;}
.headericon_user{ background:url(../images/icon_header.png) -32px 0; display:block;}

/**定义header最右侧菜单字体颜色**/
.header_right .ui.menu .item{color:#fff}

/**header**用户下拉框**/
.header_user{ position:absolute; right: 0px; top: 50px; z-index: 3; background:#fff;border-radius:3px; width:236px; box-shadow: #666 0px 0px 10px; -webkit-box-shadow: #666 0px 0px 10px; -moz-box-shadow: #666 0px 0px 10px;}
.header_usertopsjh{position: absolute; top: -6px; left: 180px; width:13px; height:6px; background:url(../images/headerdown_sjx.png) no-repeat;}
.header_user ul{ overflow:hidden; padding-top:10px;}
.header_user ul li{ float:left; width:99px; padding:10px 0 10px 40px;color:#97999f;}
.header_user ul li:hover{ color:#50beff;}
.icon_user_zhxx_a{ background:url(../images/icon_header_user.png) no-repeat 15px 10px;}
.icon_user_zhxx_a:hover{background:url(../images/icon_header_user.png)no-repeat 15px -30px;}

.icon_user_jggl_a{ background:url(../images/icon_header_user.png) no-repeat 15px -70px;}
.icon_user_jggl_a:hover{background:url(../images/icon_header_user.png)no-repeat 15px -110px;}

.icon_user_zjfp_a{ background:url(../images/icon_header_user.png) no-repeat 15px -150px;}
.icon_user_zjfp_a:hover{background:url(../images/icon_header_user.png)no-repeat 15px -190px;}

.icon_user_dlrz_a{ background:url(../images/icon_header_user.png) no-repeat 15px -230px;}
.icon_user_dlrz_a:hover{background:url(../images/icon_header_user.png)no-repeat 15px -270px;}

.icon_user_xxzx_a{ background:url(../images/icon_header_user.png) no-repeat 15px -310px;}
.icon_user_xxzx_a:hover{background:url(../images/icon_header_user.png)no-repeat 15px -350px;}

.icon_userout{color:#ff7676; text-align:center;}
.icon_userout a{ padding:10px;display:block;color:#ff7676;}

/**header**告警下拉框**/
.header_gj{ position:absolute; right: 0; top: 50px; z-index: 1; background:#fff;border-radius:3px; width:94px; box-shadow: #666 0px 0px 10px; -webkit-box-shadow: #666 0px 0px 10px; -moz-box-shadow: #666 0px 0px 10px;}
.header_gjtopsjh{position: absolute; top: -6px; left: 43px; width:13px; height:6px; background:url(../images/headerdown_sjx.png) no-repeat;}
.header_gj ul{ overflow:hidden; padding-top:10px;}
.header_gj ul li{ float:left; width:99px; padding:10px 0; text-align:center; color:#97999f;}
.header_gj ul li:hover{ color:#50beff;}

/**header**首页**纵深防御***/
.hearder_nav{ float:left; position:relative}
.hearder_navnr{}
.hearder_navnr li{ float:left; border-left:1px solid #3e64a2; border-right:1px solid #2e4e81;}
.hearder_navnr li a{height:50px; padding:0 20px; line-height:50px; color:#fff; display:block;}
.hearder_navnr li a:hover{ background:#3084d0;}

/**header**首页**纵深防御**下拉框*/
.header_zsfy{ position:absolute; left:70px;  top: 50px; z-index: 3; background:#fff;border-radius:3px; width:524px; height:197px; box-shadow: #666 0px 0px 10px; -webkit-box-shadow: #666 0px 0px 10px; -moz-box-shadow: #666 0px 0px 10px; background:url(../images/header_zsfybg.png) no-repeat;}
.header_zsfyopsjh{position: absolute; top: -6px; left: 43px; width:13px; height:6px; background:url(../images/headerdown_sjx.png) no-repeat;}

.header_zsfy ul li{ overflow:hidden;}

.header_zsfynr{ overflow:hidden; float:left; }
.icon_sjxright{float:left; width:10px; height:50px;background:url(../images/icon_sjxright.png) no-repeat  right 19px;display:block;}

.header_zsfyznr{ float:left; padding-left:20px;  height:49px; line-height:49px;color:#97999f;  display:block;cursor:pointer; }

.header_zsfynr:hover > .header_zsfyznr{color:#3084d0;}
.header_zsfynr:hover > .icon_sjxright{background:url(../images/icon_sjxright.png) no-repeat  right -37px;}


/**调整semantic左侧及头部样式（覆盖）****/

.ui.menu .dropdown.item .menu {
	border-radius:normal;
	background: #fff;
	border-top:2px #2ea2f8 solid;
}

.ui.menu .ui.dropdown .menu > .item {
	color: #97999f !important;
    border-bottom:1px solid #e7e9ed;
}


.ui.menu .ui.dropdown .menu > .item:hover {
	background:none !important;
    color: #2ea2f8 !important;
	font-weight:normal!important;
	
}

.ui.text.menu .dropdown.item > .menu {
	border-radius:none;
	border-top: 2px #2ea2f8 solid; 
}


.ui.vertical.menu .item > i.icon {
	width: 20px;
	height:20px;
}



.ui.secondary.menu .item {
	padding-top:10px;
	
	margin:0;
	border-radius: 0;
}

.ui.secondary.menu .dropdown.item,
.ui.secondary.menu .link.item,
.ui.secondary.menu a.item{
    margin-top:0px;
    height:50px;
}

.ui.secondary.menu .dropdown.item:hover,
.ui.secondary.menu .link.item:hover,
.ui.secondary.menu a.item:hover {
    margin-top:0px;
    height:50px;
    background:#3084d0;
    color: #fff;
    font-weight:normal!important;
}


.ui.secondary.menu .active.item {
  box-shadow: none;
  background: #3084d0;
  color: #fff;
  border-radius:0;
}


.ui.secondary.menu .active.item:hover {
  box-shadow: none;
  background:#3084d0;
  color: #fff;
}


.ui.inverted.menu {
  background: #2f323e;
}

.ui.vertical.inverted.menu .item:before {
  background: rgba(255, 255, 255, 0.08);
}


.ui.inverted.menu {
  background: #2f323e;
}


.ui.link.inverted.menu .item:hover,
.ui.inverted.menu .dropdown.item:hover,
.ui.inverted.menu .link.item:hover,
.ui.inverted.menu a.item:hover {
  background: #3084d0;
  color: #ffffff;
}

.ui.menu .ui.dropdown .menu > .active.item {
  color: #2ea2f8 !important;
}

.ui.menu.leftmenu_top .item{ line-height:normal !important;}

/**定义logo**/
.logo{ float:left; background:#345893; height:50px; border-right:1px solid #2e4e81; width:200px}
.logo a{ display:block; width:200px; height:50px; background:url(../images/logo.png) no-repeat center;}

.logo_yunpan{ float:left; background:#345893; height:50px; border-right:1px solid #2e4e81;}
.logo_yunpan a{ display:block; width:200px; height:50px; background:url(../images/logo_yunpan.png) no-repeat center;}


/****头部右侧下拉框**/
.navtopr_down{ border-left:0 none !important; border-bottom:0 none !important; border-right:0 none !important; box-shadow: none !important;border-radius:0 !important }

/****左侧导航菜单图标**/
.leftmenu_a{height:30px; display:block; cursor:pointer;background:url(../images/leftmenu.png) no-repeat 85px #282c39; }
.leftmenu_a:hover{background:url(../images/leftmenu.png) no-repeat 85px #1f202a; }

/****左侧导航下降50px**/
.leftmenu_top{ top:50px !important;}

/****左侧导航logo文字**/
.leftlogotext{ height:40px; font-size:14px !important; font-weight:bold !important; line-height:40px !important; padding-left:28px; color:#fff !important;}

/****左侧导航图标**/
.lefticon_gl{background:url(../images/icon_left.png) -40px -69px; display:block;}
.lefticon_aqtj{background:url(../images/icon_left.png) -80px -69px; display:block;}
.lefticon_zcgl{ background:url(../images/icon_left.png) -120px -69px; display:block;}
.lefticon_ldfx{ background:url(../images/icon_left.png) -160px -69px; display:block;}
.lefticon_rqwx{ background:url(../images/icon_left.png) -200px -69px; display:block;}
.lefticon_aqjk{ background:url(../images/icon_left.png) -240px -69px; display:block;}
.lefticon_aqfh{ background:url(../images/icon_left.png) -280px -69px; display:block;}
.lefticon_hgjx{ background:url(../images/icon_left.png) -320px -69px; display:block;}
.lefticon_wxqb{ background:url(../images/icon_left.png) -360px -69px; display:block;}
.lefticon_xtsz{ background:url(../images/icon_left.png) -480px -69px; display:block;}

.lefticon_down{ background:url(../images/icon_left.png) -395px -62px; display:block;}
.lefticon_up{ background:url(../images/icon_left.png) -435px -62px; display:block;}


/**定义左侧二级菜单黑色背景及鼠标经过颜色**/
.leftnav_erbg{ background:rgba(0, 0, 0, 0.5) !important;padding-left:50px !important; overflow:hidden;}
.leftnav_erbg:hover{color:#3084d0 !important;}

.leftmenu_top .leftnav_erbg span{float:left;}
.leftnav_reddian{ float:left; color:#f00; font-size:16px;display:block; margin-top:-6px;}


/**定义右框架**/
.right_content_div{
    position: absolute;
    top: 50px;
    bottom: 0;
    left: 183px;
    right: 0;
    height: expression(document.body.clientHeight-170);
    width: expression(document.body.clientWidth-183);
	overflow:auto;
}

/**右框架-内框架（单个内容区）**/
.cont_nr{ margin:0 10px; background:#fff;}



/**边线**/
.border{ border:1px solid #e6eaee}
.border_top{ border-top:1px solid #e6eaee}
.border_bottom{ border-bottom:1px solid #e6eaee}
.border_left{border-left:1px solid #e6eaee}
.border_right{border-right:1px solid #e6eaee}

/**12号字体*注释字体颜色*/
.text_12px{ font-size:12px;}
.text_zhushi{ color:#b8b8b8}

/**按钮区**灰色*/
.button_gray_a{ float:right; border:1px solid #e5e8ee; border-radius:3px; padding:0 15px; color:#656565; height:30px; line-height:30px !important; cursor:pointer; background: #fff; margin-left:5px;}	
.button_gray_a:hover{ border:1px solid #50beff; color:#50beff;}

/**按钮区**蓝色*/
.button_blue_a{ background: #2ea1f8; padding:0 15px; float:right; border-radius:3px; height:30px; line-height:30px !important;  color:#fff; cursor:pointer; text-align:center;  }	
.button_blue_a:hover{  background: #50beff;}

/**按钮区**蓝色*/
.button_bluebig_a{ background: #2ea1f8; padding:0 15px; border-radius:3px; height:40px; line-height:40px !important;  color:#fff; cursor:pointer; text-align:center;  }	
.button_bluebig_a:hover{  background: #50beff;}



/****设置内容区上间距****/
.margin_top{margin-top:10px;}

/**内容标题**/
.cont_title{ height:40px; border-bottom:1px solid #e6eaee; overflow:hidden;}
.c_tname{ float:left; font-size:16px !important; line-height:40px !important; padding-left:20px; color:#656565;}
.c_tright{ float:right;}

/**定义颜色**/
.text_superred{ color:#e60012 !important;}
.text_red{ color:#ff7676 !important;}
.text_yellow{ color:#fa9600 !important;}
.text_blue{ color:#2ea1f8 !important;}
.text_gray{ color:#656565 !important;}


/**定义颜色**/
.bg_superred{ background:#e60012 !important;}
.bg_red{ background:#f26e30 !important;}
.bg_yellow{ background:#fa9600 !important;}
.bg_blue{ background:#2ea1f8 !important;}




/****面包屑****/
.cont_siderbar{ width:100%; background:#fff; border-bottom:1px solid #e6eaee; height:50px; padding-top: 14px; padding-left: 20px}
.cont_siderbar a{}
.cont_siderbar a:hover{ color:#50beff;}

/****面包屑**左边蓝色边线**/
.cont_siderbar_line{ float:left; border-left:4px solid #4366a0; padding-left:8px; display:block;height:14px;margin-top:4px}

/****面包屑**当前页面文字颜色**/
.text_breadcrumb{ color:#656565 !important; font-weight:normal !important;}

/**最新*页签*二级导航****/
.cont_newyeqian{background:#fff; border-bottom:1px solid #e6eaee; height:50px; }
.cont_newyeqian ul{ overflow:hidden}
.cont_newyeqian ul li{ float:left;line-height:48px !important;}
.cont_newyeqian ul li a{  color:#656565; width:150px; display:block; text-align:center;border-bottom:3px solid #9fa9ba !important; }
.cont_newyeqian ul li a:hover{border-bottom:3px solid #289df4 !important; color:#289df4}
.cont_newyeqian ul li .active{ border-bottom:3px solid #289df4 !important;  color:#289df4}
.cont_yqline{ border-right:1px solid #e7e9ed !important; height:25px; margin-top:13px;}

/****页签*(可删除)***/
.cont_yeqian{ width:100%; background:#fff !important; border-bottom:2px solid #e6eaee !important; height:50px;}
.active_yeqian{border-color: #289df4 !important; font-weight: none !important; }

.color_yqline{ color:#656565 !important; font-weight:normal !important;}

.ui.secondary.pointing.menu .active.color_yqline{  border-bottom:2px solid #289df4 !important; }

.ui.secondary.pointing.menu .active.item:hover{  border-bottom:2px solid #289df4 !important; color:#656565 !important;}

.ui.secondary.pointing.menu .item.color_yqlinegray{ border-bottom:2px solid #9fa9ba !important; color:#656565 !important;font-weight:normal !important;}



/****时间输入框****/
.input_time{ height:28px; padding:0;}
.input_time input{ padding:0 !important;}

.input_time i.icon.calendar:before{ content: url(../images/icon_inputtime.png)}

/****通用下拉框****/
.input_selection{  height:28px; padding:0 !important; min-height:28px !important;  min-width:0 !important; color:#656565 !important; padding:2px 12px !important; line-height:24px !important;}
.ui.dropdown .menu .i_s_color{ color:#656565 !important; font-size:12px !important; }
.input_selection .dropdown.icon{top:4px !important;}
.input_selection .text{  font-size:12px !important; line-height:21px  !important;height:22px  !important; }

.ui.selection.dropdown > .search.icon, .ui.selection.dropdown > .delete.icon, .ui.selection.dropdown > .dropdown.icon{}



/****通用搜索框****/
.input_psearch{ height:28px; padding:0 !important; font-size:12px !important; }
.input_psearch .i_p_color{ padding: 0 1em !important ;}
.i_p_color{ color:#656565 !important ;}
.ui.dropdown > .text{ color:#c9c9c9;}

.input_psearch i.icon.search:before{ content: url(../images/icon_search.png)}

/****通用按钮****/
.ui.basic.button{}
.ui.basic.pbutton{ background:#fff !important; color:#2ea1f8 !important; box-shadow:0px 0px 0px 1px #2ea1f8 inset !important;}
.ui.basic.pbutton:hover{background:#2ea1f8 !important; color:#fff !important;}

/****通用单选框**radio**/
.ui.radio.checkbox input:checked ~ .box:before, .ui.radio.checkbox input:checked ~ label:before{ background:#2ea1f8 !important;content:'';}
.ui.radio.checkbox input:checked ~ .box:after, .ui.radio.checkbox input:checked ~ label:after{background:url(../images/icon_checkbox_dxk.png) center no-repeat #fff !important;content:''; border:#2ea1f8 !important;}

.ui.radio.checkbox .box:before, .ui.radio.checkbox label:before{ width:14px; height:14px;}
.ui.radio.checkbox .box:after, .ui.radio.checkbox label:after{ width:14px !important; height:14px !important; background-color: #fff !important;}
.ui.checkbox input:checked ~ .box:before, .ui.checkbox input:checked ~ label:before{ border-color:#2ea1f8 !important}

/****通用复选框*checkbox***/
.ui.checkbox input:checked ~ .box:after, .ui.checkbox input:checked ~ label:after{ color:#fff  !important; background: url(../images/icon_checkbox_fxk.png) center no-repeat #2ea1f8 !important;content:'';}

.ui.checkbox .box:before, .ui.checkbox label:before{ width:14px; height:14px; margin-top:2px !important;;}

.ui.checkbox .box:after, .ui.checkbox label:after{ width:14px; height:14px; border-radius:3px;margin-top:2px !important;;}
 
.ui.checkbox .box, .ui.checkbox label{ padding-left: 18px !important;}

/****通用切换按钮newtoggle****/
.ui.toggle.checkbox .box:before, .ui.toggle.checkbox label:before{ background:#b6bfcb !important;}
.ui.checkbox .newtoggle:checked ~ label:after{  background:#f5f8fa !important;}
.ui.toggle.checkbox .newtoggle:checked ~ .box:before, .ui.toggle.checkbox .newtoggle:checked ~ label:before{ background:#2ea1f8 !important;}
.ui.toggle.checkbox .newtoggle:focus:checked ~ label:before { background-color: #2ea1f8 !important;}
.ui.toggle.checkbox .box:after, .ui.toggle.checkbox label:after{ background:#f5f8fa linear-gradient(transparent, rgba(0, 0, 0, 0.05))}






/****新table样式****/
.ui.celled.newtable tr th, .ui.celled.newtable tr td{border-left:0; }
.ui.table.newtable{border-radius:0 !important; border:0!important; border-top:1px solid #e5e8ee !important;}
.ui.newtable.subTable tr td{border-top: 1px solid #e5e8ee  !important; color:#656565;}
.ui.newtable p{text-overflow:ellipsis;overflow:hidden;}
.ui.newtable thead th{color:#656565; background:#f5f8fa;}
.ui.striped.newtable > tr:nth-child(2n), .ui.striped.newtable tbody tr:nth-child(2n){ background:none;}

/****新table样式**每行高度**/
.ui.table.newtable thead th{ padding:0 0 0 20px!important; height:40px;}
.ui.table.newtable tr td{ padding:0 0 0 20px!important; height:50px;}

.ui.selectable.table tbody tr td:first-child:hover{background:url(../images/newtable_leftline.png) repeat-y #f2f2f2 !important;}


.content .newtable{ border:0; border-top:1px solid rgba(34, 36, 38, 0.15)}
.ui.newtable tr:first-child td{ }
.ui.structured.table.newtable tr:first-child td{ border-top:0;}

.newtable .ui.checkbox{ padding-top:1px}
.newtable tr td{ border-top:1px solid rgba(34, 36, 38, 0.15)!important;}

/****新table样式**表格下拉icon**/
.newtable .ui.accordion .title .dropdown.icon, .newtable .ui.accordion .accordion .title .dropdown.icon{ color:#8eafd4;-webkit-transform: rotate(90deg);transform: rotate(90deg); margin-top:2px;}
.newtable .ui.accordion .active.title .dropdown.icon,.newtable .ui.accordion .accordion .active.title .dropdown.icon{ -webkit-transform: rotate(270deg);transform: rotate(270deg);}

/****控制表格复选框在td居中显示***/
.newtable tbody tr td .ui.checkbox{ padding-top:10px;}

/****表格数字圆角***/
.ui.teal.table_number{ background:#2ea1f8 !important; color:#fff; padding:5px 8px; border-radius:3px !important;}
.ui.table_number{ border-radius:3px; font-weight:normal;}
.ui.teal.table_number.labels .label:hover, a.ui.teal.table_number.label:hover{ background-color:#50beff !important;}

/****表格数字灰色圆角***/
.ui.teal.table_graynumber{ background:#bbc5d5 !important; color:#fff; padding:5px 8px; border-radius:3px !important;}
.ui.table_graynumber{ border-radius:3px; font-weight:normal;}
.ui.teal.table_graynumber.labels .label:hover, a.ui.teal.table_graynumber.label:hover{ background-color:#bbc5d5 !important;}


/****修改子表格里的圆角***/
.ui.table thead tr:first-child > th:first-child{ border-radius:0;}
/****修改子表格里的左侧蓝色线条***/
.tablehoverbg{background:url(../images/newtable_leftline.png) repeat-y !important;}
.tablehoverbg_head{background:url(../images/newtable_leftline.png) repeat-y #f5f8fa !important;}

/****修改子表格里的下边线***/
.ui.newtable thead th{ border-bottom:0;}

/****去除子表格里的头部字体加粗***/
.content .newtable thead tr th{ font-weight:normal !important;}

/****修改子表格里的下边线***/
.ui.newtable td a{ padding-right:5px; }

/****表格背景色**（为了灵活加背景色）*/
.newtable_bg{ background:#eef4f9;}

/****修改翻页*page***/
.ui.menu.page{ font-size:12px !important; color:#ced0da !important; box-shadow:none !important;}
.ui.menu.page a{  color:#656565 !important;}

/***page****disabled ****/
.page_upgray{ background:url(../images/icon_page.png) -4px -32px !important;} 
.page_down{ background:url(../images/icon_page.png) -32px -1px !important;}

/***page****active  ****/
.page_up{ background:url(../images/icon_page.png) -4px -2px !important;}
.page_downgray{ background:url(../images/icon_page.png) -32px -32px !important;}

.ui.pagination.menu.page .active.item{ font-weight:bold;}

.ui.pagination.menu.page{min-height:25px;}
.ui.pagination.menu.page .item{height:25px; min-width:25px;padding-left:9px;}


tfoot th, tfoot td{overflow:inherit !important}


.page_gjt{float:right; font-size:12px !important; padding-top:5px; padding-right:5px;}
/***page****前往**页****/
.page_qw{float:right; padding-left:5px; font-size:12px !important; overflow:hidden;}
.page_qw span{ float:left; line-height:28px !important; padding:0 5px }
.page_qw div{ float:left;}


/**图表***title*/
.title_line{ border-left:3px solid #4366a0; font-size:16px !important; color:#656565; margin:20px; padding-left:10px; line-height:18px !important; }

/**表格图标**标签*/
.newtable_tag{ float:left; border:1px solid #e5e8ee; font-size:12px !important; border-radius:3px; padding:0 3px; margin-left:3px;}

/**步骤图*/
.cont_order{ float:left; height:60px; width:652px;}
.cont_order ul{overflow: hidden; width:100%; padding-left:20px;}
.cont_order ul li{ padding-top:14px; width:175px;  float:left;overflow: hidden;}
.order_nunber{ float:left; border-radius:60px; background:#bbc5d5; color:#fff; width:32px; height:32px; line-height:32px !important; text-align:center;}
.order_nunber.active{background:#2ea1f8;}
.order_text{ float:left; padding:0 5px; line-height:32px !important;}
.order_border{ width:70px; margin-top:16px; border-bottom:1px solid #e6eaee; float:left;}
.cont_order ul li:hover>.order_nunber{ background:#2ea1f8;}


/****用户体系及后台后台管理系统(background)-左侧导航图标**/
.lefticon_zhxx{background:url(../images/icon_userleft_.png) 0 0 no-repeat; display:block;}
.lefticon_zzhgl{background:url(../images/icon_userleft_.png) -40px 0 no-repeat ; display:block;}
.lefticon_zjfp{background:url(../images/icon_userleft_.png) -80px 0 no-repeat; display:block;}
.lefticon_dlrz{background:url(../images/icon_userleft_.png) -120px 0 no-repeat; display:block;}
.lefticon_xxzx{background:url(../images/icon_userleft_.png) -160px 0 no-repeat; display:block;}
